<!DOCTYPE html>
<html>
<head>
    <title>--Cobranzas C2G1--</title>
</head>
<body>
    <header>
        <img src="./image/banner.png">  
        <ul>
            <li> <b><a href= "../c2g1/index.html">Home  |  </a><a href="../c2g1/contacto.html">Contacto  |  </a><a href="../c2g1/acercade.html">Acerca de</a></b></li>
        </ul>
        <img src="./image/acercade.png">  
        <h2>Un equipo de personas extraordinarias produciendo resultados extraordinarios</h2> 
        <h4>Nuestro equipo es el corazón de nuestra compañía y los que marcan la diferencia en los resultados y cumplimiento de las normas éticas de contacto.</h4>
        <iframe width="795" height="486" src="https://www.youtube.com/embed/2D_QbBzgpK8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe><br>
        <h2>Nuestro equipo:</h2> 
        <p> 
            <img src="./image/perfilVillagran.png" align="left"> 
            <br>
            <b>  
                Victor Eduardo Villagran <br>
                Rol: Implemetador<br>
                L.U. : 4790INF<br>
                Email: archpuppet@gmail.com<br>
                DNI: 38977070<br>
                Telefono: 388 476 - 5438<br>
                Ciudad: Perico<br>
            </b>
        </p>
        <br><br>
        <p> 
            <img src="./image/perfilJacinto.jpeg" align="left"> 
            <br>
            <b>  
                Lucas Joaquin Jacinto<br>
                Rol: Investigador de recursos<br>
                L.U: 1781INF<br>
                Email: luksjj24@gmail.com<br>
                DNI: 42749072<br>
                Telefono: 388505-5572<br>
                Ciudad: San Salvador de Jujuy<br>
            </b>
        </p>
        <br><br>
        <p> 
            <img src="./image/perfilCoria.jpg" align="left"> 
            <br>
            <b>  
                Kevin Alexis Coria<br>
                Rol: Coordinador<br>
                L.U: INF<br>
                Email: alex.is.c.91115@gmail.com<br>
                DNI: 42803566<br>
                Telefono: 3884214150<br>
                Ciudad: Perico<br>
            </b>
        </p>
        
    </header> 
    
    ======================================================================================================
    <footer>
        <h2>Un poco sobre nosotros...</h2>
        <h2>C2G1 Cobranzas & BPO Center</h2>
        <b>C2G1 es una compañía líder en Cobranzas y BPO de alto valor agregado en Argentina fundada hace 20 años en Argentina. Nuestra misión es maximizar los resultados de nuestras gestiones tercerizadas de cobranzas y BPO bajo una gestión ética cuidando lo que más importa: Las Personas. </b>
        <center>
         <ul>
             <li> <b><a href="../c2g1/index.html">Home  |  </a><a href="../c2g1/contacto.html">Contacto</a></b></li>
         </ul>
            <li>Derechos Reservados &copy; 2021 | <a href="mailto:teamMP@fi.unju.edu.ar">contacto@SomosC2G1.edu.ar</a></li>  
        </center>
         
    </footer>
     
</html>